Leó only

Nagyjából egyszerre jelent meg az Infinite Loopon és a MacDevCenteren a hír, a TextMate - írjam, hogy kábé industry standard? - texteditor következő 2.0-s verziója csak 10.5 Leopardra jön ki. A kommentek közt szó van early adopterekről, arról, hogy a 2.0 ingyenes frissítés lesz a Leopardra átálltaknak, és hogy a kis szoftverműhelyeknek egyszerűbb (és olcsóbb) csak az aktuális verziójú rendszerre fejleszteni, mert így minden Apple által biztosított jóságot beépíthetnek a szoftverbe. (A garbage collection tény, hogy nagy plusz.)

A fentiek tényezők - bővebben a macromates blogban - ellenére nyugtalanít a bejelentés. Használtam Pantheres idők alatt Jaguart, töltöttem elég időt programok közt tallózva, amik hajlandóak elindulni a régebbi rendszeren. De azt legalább magyarázhattam azzal, hogy a Panther igazán komoly fejlődés. (Az volt, némi XPostfactózás után megtudtam.) Az eddig ismert Leopard fícsöröktől nincs olyan érzésem, hogy nekem azonnal kell ez a rendszer. Nyitott kérdés, hogy a fejlesztők hogy fogják érezni.

Tudom, negatív vagyok. Esetleg a fejlődés kerékkötője.